VkDeviceQueueInfo2 Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceQueueCreateFlags | flags
uint32_t | queueFamilyIndex
uint32_t | queueIndex

## Detailed Description

Definition at line 4290 of file vulkan_core.h.

## Field Documentation

## flags

VkDeviceQueueCreateFlags VkDeviceQueueInfo2::flags

Definition at line 4293 of file vulkan_core.h.

## pNext

const void* VkDeviceQueueInfo2::pNext

Definition at line 4292 of file vulkan_core.h.

## queueFamilyIndex

uint32_t VkDeviceQueueInfo2::queueFamilyIndex

Definition at line 4294 of file vulkan_core.h.

## queueIndex

uint32_t VkDeviceQueueInfo2::queueIndex

Definition at line 4295 of file vulkan_core.h.

## sType

VkStructureType VkDeviceQueueInfo2::sType

Definition at line 4291 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h